Bug 4881 - В lxde r5 множественные недолокализации Центра управления
: В lxde r5 множественные недолокализации Центра управления
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Fresh
: All Linux
: Lowest minor
: ---
Assigned To: JDronova
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-15 11:10 MSK by FirstLevel
Modified: 2015-05-26 13:00 MSD (History)
2 users (show)

See Also:
RPM Package: Множественные ошибки локализации центра управления
ISO-related:
Bad POT generating:
Upstream:


Attachments
screenshots.tgz (1.06 MB, application/x-compressed-tar)
2015-01-15 11:10 MSK, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2015-01-15 11:10:37 MSK
Created attachment 3614 [details]
screenshots.tgz

Description of problem:
сабж


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Denis Silakov 2015-01-18 01:29:19 MSK
При более внимательном изучении видим, что к самому Центру управления эти ошибки отношения не имеют. Т.к. Центр - это всего лишь обертка, запускающая различные приложения для настройки той или иной фичи. И вот в этих приложениях настройки и обнаруживаются косяки - на скриншотах мы наблюдаем настройщик OpenBox (bug #4893), drakhosts (который неясно, нужен ли еще), и всякие мелочи.

Поставлю пока багу минимальный приоритет, хотя скорее всего это - wontfix.
Comment 2 Denis Silakov 2015-05-26 13:00:21 MSD
Настройки OpenBox и drakhosst исправили, xscreensaver отправился в отдельный bug #5625, а остальные мелочи непонятно, можно ли так просто перевести или надо код копать. На этом предлагаю баг закрыть.